%mandatory -->  SelectionGroupName;
function dvpDeleteSelectionGroup(SelectionGroupName)
dvpStart();
if isempty(SelectionGroupName)
    error('SelectionGroupName cannot be empty');
end

dvpSendData(struct('requestType', 'delete', 'operation', 'selectionGroup',...
    'config', struct('id', SelectionGroupName)));

end

